@use '@angular/material' as mat;

@include mat.core();

$primary: mat.define-palette(mat.$brown-palette);
$accent:  mat.define-palette(mat.$indigo-palette);
$warn:    mat.define-palette(mat.$yellow-palette);

$theme: mat.define-light-theme((
    color: (
        primary: $primary,
        accent: $accent,
        warn: $warn
    )
));

@include mat.core-theme($theme);
@include mat.all-component-themes($theme);
